Error
A valid request URL is required to generate request examples{
"rate_limits": [
{
"id": "<string>",
"token_current_usage": 123,
"token_last_reset": "2023-11-07T05:31:56Z",
"request_current_usage": 123,
"request_last_reset": "2023-11-07T05:31:56Z",
"config_hash": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"token_max_limit": 123,
"token_reset_duration": "<string>",
"request_max_limit": 123,
"request_reset_duration": "<string>"
}
],
"count": 123
}{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}Governance
List rate limits
Returns a list of all rate limits. Use the from_memory query parameter to get data from in-memory cache.
GET
/
api
/
governance
/
rate-limits
Error
A valid request URL is required to generate request examples{
"rate_limits": [
{
"id": "<string>",
"token_current_usage": 123,
"token_last_reset": "2023-11-07T05:31:56Z",
"request_current_usage": 123,
"request_last_reset": "2023-11-07T05:31:56Z",
"config_hash": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"token_max_limit": 123,
"token_reset_duration": "<string>",
"request_max_limit": 123,
"request_reset_duration": "<string>"
}
],
"count": 123
}{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}Authorizations
Management API authentication for /api/* endpoints. Use the Authorization header with Bearer <API key>.
Virtual keys, dashboard/user/session tokens, and x-api-key headers are not supported on management APIs.
Query Parameters
If true, returns rate limits from in-memory cache instead of database
Was this page helpful?
⌘I

